.simple-component-white-bg-title {
	font-size: var(--font-size-32);
	font-weight: 600;
	color: var(--color-black);
	margin: 0 0 50px 0;
	text-align: center;
}

.simple-component-white-bg-description {
	font-size: var(--font-size-16);
	color: var(--color-dark-100);
	font-weight: 400;
	line-height: 1.6;
}

.simple-component-white-bg-description p:last-child {
	margin-bottom: 0;
}

@media (max-width: 767px) {
	.simple-component-white-bg-title {
		font-size: var(--font-size-30);
		margin-bottom: 20px;
	}

	.simple-component-white-bg-description {
		font-size: var(--font-size-14);
	}
}

@media (min-width: 768px) and (max-width: 1023px) {
	.simple-component-white-bg-title {
		font-size: var(--font-size-40);
	}

	.simple-component-white-bg-description {
		font-size: var(--font-size-14);
	}
}

@media (min-width: 1024px) and (max-width: 1279px) {
	.simple-component-white-bg-title {
		font-size: var(--font-size-40);
	}

	.simple-component-white-bg-description {
		font-size: var(--font-size-14);
	}
}

